p {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
	}


a {
	text-decoration: underline;
	color: #990000;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}


.copyright {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #CCCCCC;
line-height: 15px }

.copyright a {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #CCCCCC;
line-height: 15px;
 }
 
.copyright a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #FFFFFF;
line-height: 15px;
 }


.footer {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px; color: #CC6666;
line-height: 15px;
font-weight: normal
}


.Title1 { 
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #36291F;
	line-height: 36px;
	}
	
.Title2 {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #36291F;
	line-height: 36px;
	padding-bottom: 20px;
}

.EventTitleHome {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #990000;
	line-height: 34px;
	padding-bottom: 28px;
}

.EventTitleHome_Link {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #990000;
	line-height: 34px;
	padding-bottom: 28px;
	text-decoration:none;
}

.EventTitleHome_Link:hover {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #990000;
	line-height: 34px;
	padding-bottom: 28px;
	text-decoration:none;
}

.EventSubtitleHome {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
	padding-bottom: 8px;
}

.EventSubtitleHomeSmaller {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
	padding-bottom: 8px;
}


.sidebarnav {
	text-decoration: none;
	color: #36291F;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding : 3px 8px 3px 8px;
	border:thin;
	border-style:solid;
	border-color:#36291F;
}

.sidebarnav:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding : 3px 8px 3px 8px;
	border:thin;
	border-style:solid;
	border-color:# 36291F;
	background-color:#36291F;
}

.eventLinksHome {
	text-decoration: none;
	color: #990000;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding : 3px 8px 3px 8px;
	border:thin;
	border-style:solid;
	border-color:#990000;
}

.eventLinksHome:hover {
	text-decoration: none;
	color: #990000;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding : 3px 8px 3px 8px;
	border:thin;
	border-style:solid;
	border-color:# 990000;
	background-color:#FFFFFF;
}


/* PAGE LAYOUT CSS BELOW */
/* top right bottom left */

* {
	margin: 0 auto;
	}
	
	body,
	html {
		height: 100%;
		margin:0 auto;
		padding:0;
		color:#000;
		background:url(../images/bg.jpg);
		background-repeat:repeat;
	}
	
	#eventwrapper {
		border: 0px solid #36291F;
		padding:0;
		width: 500px;	
	}

	#wrap {
		min-height: 100%;
		height: auto !important;
		height: 100%;
		width:945px;
		height:100%;
	}
	
	#header {
    		padding:0px;
		height:183px;
	}
	#subhead {
    		padding:0px;
		background-color:#FFF;
		height:93px;
	}
	
	#sponsors {
    		padding:0px;
		height:93px;
		background-color:#FFF;
	}

	#nav {
		padding:0px 0px;
		background-image:url(../images/shadow.png);
		background-repeat:repeat-x;
	}
	
	#main {
		float:left;
		width:500px;
		height:inherit;
		padding: 60px 20px 20px 20px;
	}
	
	#home {
		float:left;
		width:500px;
		height:inherit;
		padding: 20px 20px 20px 20px;
	}
	
	#sidebar {
		float:right;
		width:280px;
		padding: 35px 70px 40px 20px;
	}

	

  #clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }